Sunday, June 28, 2009

Slackware64 with KDE3.5

Hello folks.

I have to apologize because lately I've been with no feeling at all to sit and write something on this blog... Anyways here I go.

Since KDE folks released kde4; several people had the reaction because let's face it... WE DON'T LIKE IT.
keeping that aside, "The Man" announced the official support for amd64 arch... wich is great based on the fact that pretty much everyone has a 64 bit processor (and if not i'm selling a Athlon 7750 BE cheap)

Now; Slackware64 current has kde 4.2 or something.... i tryed to adapt to it and... no go.... so i started to read a bunch of forums and shit... and several people is thinking the same... slack64 with kde3.5.10 ...

well
I don't know you; but i successfully installed kde3.5.10 (from slackware 12.2) packages on my slackware64 current installation with no troubles....
I test that on a couple of virtual machines and went for my system... so for all you guys at the forums... i dunno why you are making such a noise since it is not rocket science

No comments:

Post a Comment